Subject: Re: bug#75518: Request for merging "core-packages-team" branch

From: Andreas Enge <[email-masked]>
Date: Tue, 6 May 2025 16:54:14 +0200

Hello,

Am Tue, May 06, 2025 at 11:18:14AM +0200 schrieb Ludovic Courtès:
> You might have seen that the Gash fix has now landed, via an
> “unofficial” Gash branch:
>   https://issues.guix.gnu.org/75658#15

thanks for the temporary workaround!

> Perhaps we can reopen this issue?

I have rebased the branch on master, with quite a few merge conflicts;
the branch now compiles, but I am not sure I have correctly merged in
the cases where a package has been altered at the same time on master
and on this branch. Apologies in advance for any mistake.

I have also reopened this issue, so that the branch will hopefully be
built on QA as well as CI.

Andreas